<!DOCTYPE html>
<html>
    <head>
         <meta charset="UTF-8">
         <meta name="description" content="APW">
         <meta name="author" content="Iker Francés">
        <link rel="stylesheet" href="estils.css" type="text/css" media=screen>
     </head>
    <body>
        <div id="contingut">
        <h4>Textos aleatorios</h4>
        </div>
        
        <div id="cap">
         <img src="https://latinonline.es/wp-content/uploads/aprender-a-leer-en-lat%C3%ADn-1.jpg" width="100px"/>
        </div>
        
        <p>Es un hecho establecido hace demasiado tiempo que un lector se distraerá con el contenido del texto de un sitio mientras que mira su diseño. El punto de usar Lorem Ipsum es que tiene una distribución más o menos normal de las letras, al contrario de usar textos como por ejemplo "Contenido aquí, contenido aquí". Estos textos hacen parecerlo un español que se puede leer. Muchos paquetes de autoedición y editores de páginas web usan el Lorem Ipsum como su texto por defecto, y al hacer una búsqueda de "Lorem Ipsum" va a dar por resultado muchos sitios web que usan este texto si se encuentran en estado de desarrollo. Muchas versiones han evolucionado a través de los años, algunas veces por accidente, otras veces a propósito (por ejemplo insertándole humor y cosas por el estilo). </p>
        
        <p>Hay muchas variaciones de los pasajes de Lorem Ipsum disponibles, pero la mayoría sufrió alteraciones en alguna manera, ya sea porque se le agregó humor, o palabras aleatorias que no parecen ni un poco creíbles. Si vas a utilizar un pasaje de Lorem Ipsum, necesitás estar seguro de que no hay nada avergonzante escondido en el medio del texto. Todos los generadores de Lorem Ipsum que se encuentran en Internet tienden a repetir trozos predefinidos cuando sea necesario, haciendo a este el único generador verdadero (válido) en la Internet. Usa un diccionario de mas de 200 palabras provenientes del latín, combinadas con estructuras muy útiles de sentencias, para generar texto de Lorem Ipsum que parezca razonable. Este Lorem Ipsum generado siempre estará libre de repeticiones, humor agregado o palabras no características del lenguaje, etc.

</p>
        
         <div id="contingut">
        <h3>Más texto aleatorio</h3>
        </div>
        <p> Vestibulum volutpat, mauris id maximus sollicitudin, mauris purus molestie mi, vitae rhoncus enim lorem in purus. Integer ut ipsum sit amet sem molestie dictum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Nullam purus sapien, finibus nec aliquam eu, viverra a justo. Suspendisse ultricies in massa facilisis dapibus. Aliquam condimentum viverra blandit. Nunc augue metus, porttitor sit amet arcu at, vestibulum faucibus nulla. In aliquet et erat in dictum. Ut a elit id massa malesuada porttitor sit amet vitae lacus. Duis ornare sapien vel mollis accumsan. Aliquam est felis, bibendum sit amet nulla fermentum, ornare vehicula ante. Donec vel convallis velit. Nulla bibendum metus sit amet lacus sagittis ultricies vel in sem. Vestibulum eget congue lectus, vitae gravida arcu.</p>
        
        <p>Cras augue sapien, iaculis ut enim ut, congue aliquet dolor. Curabitur lacinia interdum nisi eget aliquam. Duis id augue tincidunt, venenatis ante ut, malesuada nibh. Integer tincidunt luctus odio non cursus. Aenean semper eu leo nec pulvinar. Fusce porta ipsum nec facilisis viverra. Phasellus et ultricies erat, nec varius ipsum. Donec nec ex lacus.</p>
        
    
        <div id="img">
        <p>
        <img src= "https://www.actualidadliteratura.com/wp-content/uploads/2019/06/tablilla-en-latin.jpg"/>
        </p>
        
        <img src="https://www.superprof.es/blog/wp-content/uploads/2018/03/como-aprender-latin-1060x424.jpg"/> 
        
        </div>
           
    </body>
    
</html>